body {margin:0px auto; padding:0px; font:76% "Helvetica Neue", Helvetica, Arial, Verdana, Trebuchet MS, Tahoma; background:#222220 url('images/footerTile.gif') top left}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0px auto; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}

a {text-decoration:none}
.clearboth {clear:both}
.right {float:right}
.left {float:left}
.block {display:block}

#shell {width:100%; margin: 0px auto; text-align:center; display: table; clear: both;	 background:#fcf9f2 url('images/header_bkg_line.gif') top left repeat-x; padding-bottom:10em;}
#holder {width:960px; margin:0px auto}

/* colours red:#ee3224 blue:#1367ad grey:#595959  */

#header {width:960px; margin:0px auto}
.logo {float:left; width:240px}
.topnav {float:left; width:720px; height:121px; background: url('images/coors_reaction_logo.gif') top left no-repeat}
.topnav ul {list-style-type:none; margin-top:95px; padding-left:20px}
.topnav ul li {padding:0 14px; display:inline; text-align:left; float:left; background: url(images/topnav_dot.gif) right no-repeat; text-transform:uppercase}
.topnav ul li a {color:#686969; font-size:80%}
.topnav ul li a:hover {color:#fff; background:#686969}

#content {width:960px; float:left; background: url('images/content_line.gif') top left repeat-y; text-align:left; padding-top:35px}
#leftnav {float:left; width:237px}

/* home leftnav styles */
#leftnav h2 {font-weight:bold; font-size:260%; color:#1367ad; letter-spacing:-1px; line-height:95%; background: url('images/notice_arra.gif') left no-repeat; padding-left:20px}
#leftnav h3 {font-weight:bold; font-size:180%; color:#595959; letter-spacing:-1px; line-height:100%; background: url('images/leftnav_block.gif') left top no-repeat; padding-left:20px; padding-bottom:10px; padding-right:5px}
#leftnav p {font-size:120%; color:#595959; line-height:115%; padding-left:20px; padding-right:5px}
#leftnav ul {list-style-type:none}
#leftnav ul li {padding:20px 0px 0 0px}
#leftnav .noticeLink a {display:block; margin-top:14px; border-top:1px solid #eeece8; border-bottom:1px solid #d6d4ce; padding:10px 0px 10px 20px; background: url('images/notice_link_arra.gif') right no-repeat; color:#1367ad; font-size:120% }
#leftnav .noticeLink a:hover {background:#eeece8 url('images/notice_link_arraAlt.gif') right no-repeat; color:#000}
#leftnav .message {color:#1367ad}

/* content leftnav styles */
#leftnav ul.tasks {border-top:1px solid #d6d4ce; margin-top:15px}
#leftnav ul.tasks h3 {font-weight:bold; font-size:160%; color:#aba9a6; letter-spacing:-1px; line-height:100%; background: url('images/leftnav_tasks_block.gif') left top no-repeat; padding-left:20px; padding-bottom:10px; padding-right:5px}
#leftnav ul.tasks li.done h3 {color:#ee3224; background: url('images/leftnav_tasks_tick.gif') left top no-repeat; padding-left:20px; padding-bottom:10px; padding-right:5px}
#leftnav ul.tasks li.current h3 {color:#1367ad; background: url('images/leftnav_tasks_arra.gif') left top no-repeat; padding-left:20px; padding-bottom:10px; padding-right:5px}
#leftnav ul.tasks li {padding:15px 0px 8px 0px; border-bottom:1px solid #d6d4ce}

/* content styles */
#mainContent {float:left; width:687px; padding-left:36px}
#mainContent h1 {font-weight:bold; font-size:350%; color:#1367ad; letter-spacing:-2px; line-height:95%; margin-bottom:10px}
#mainContent h2 {font-weight:bold; font-size:315%; color:#ee3224; letter-spacing:-2px; line-height:95%;}


#regContent {float:left; width:687px; padding-left:36px}
#regContent h1 {font-weight:bold; font-size:300%; color:#1367ad; letter-spacing:-2px; line-height:95%; margin-bottom:10px}
#regContent h2 {font-weight:bold; font-size:240%; color:#1367ad; letter-spacing:-1px; padding-bottom:10px}
#regContent h3 {font-weight:bold; font-size:1.65em; color:#595959; letter-spacing:-.1px; padding-bottom:10px}
#regContent p {color:#595959; padding-bottom:20px; line-height:20px; font-size:1.25em; font-weight:normal}
#regContent table p { font-size:1em}
#regContent ul.content {font-size:120%; color:#595959; padding-bottom:20px; margin-left:20px}
#regContent p a {border-bottom:1px dotted #1367ad; color:#1367ad; font-size:120%}
#regContent p a:hover {border-bottom:1px solid #ee3224; color:#ee3224}

.supplierHome { font-size:120%}


/* home JQuery styles */
#accordion h3 {margin-top:20px; padding-bottom:10px}
#accordion .title {font-weight:bold; font-size:260%; color:#595959; letter-spacing:-2px; line-height:100%; display:block; padding:0px 0 20px 0}
#accordion .desc {font-size:120%; width:500px; color:#595959; display:block; padding-bottom:15px}
#accordion .link a {font-size:150%; color:#1367ad; line-height:100%; background: url('images/homelink_arra.gif') left top no-repeat; padding:3px 0 10px 30px}
#accordion .link a:hover {background: url('images/homelink_arra_dwn.gif') left top no-repeat}

#accordion .box01 {background: url('images/box01.gif') top left no-repeat; min-height:129px}
#accordion .box02 {background: url('images/box02.gif') top left no-repeat; min-height:129px}
#accordion .box03 {background: url('images/box03.gif') top left no-repeat; min-height:129px}

/* footer styles */
#endDot {width:960px; background: url('images/endDot.gif') bottom left no-repeat; display:block; float:left; height:5px}

#footerWrap {width:100%; margin: 0px auto; display:block; clear:both; padding:3em 0}
#footer {width:960px; margin: 0px auto; display:block; color:#fff; text-align:center }
#footer a {border-bottom:1px dotted #fcf9f2; color:#fcf9f2}
#footer a:hover {border-bottom:1px solid #fcf9f2; background:#fcf9f2; color:#000}

/* table styles */
#accordion div p {font-size:120%; color:#595959; line-height:100%; display:block; padding:10px 0 30px 0}
.strong {color:#000}
#accordion div table {font-size:120%; color:#1367ad; line-height:100%; display:block; padding:0px 0px 10px 30px; margin-top:20px}
#accordion div table tr td {padding-bottom:15px}
.txtfield {width:275px; border:1px solid #d6d4ce; padding:6px; font:100% "Helvetica Neue", Helvetica, Arial, Verdana, Trebuchet MS, Tahoma}
.dropdown {border:1px solid #d6d4ce; padding:6px; font:90% "Helvetica Neue", Helvetica, Arial, Verdana, Trebuchet MS, Tahoma}


/* link/button styles */

.smallLink  a {color:#1367ad; font-size:80%; border-bottom:1px dotted #1367ad}
.smallLink  a:hover {color:#fff; font-size:80%; background:#1367ad}


/* HOME registration table styles */
.verticalslider_contents #regContent {padding-left:0; margin-bottom:1em;}
.verticalslider_contents #regContent table { padding-bottom:10px}
.verticalslider_contents #regContent table tr td {padding:15px 0;}


/* registration table styles */
#regContent table {font-size:120%; color:#1367ad; line-height:140%; display:table; margin-top:0px; width:100%; float:left}
#regContent table tr td:first-child {width:40%}
#regContent table tr td {padding:15px 0; width:60%}
#regContent table tr { border-bottom:1px dotted #d6d4ce;}
#regContent table tr:last-child { border:0}
#regContent .tableDetails {width:260px;}
#regContent .txtfield {width:360px; border:1px solid #d6d4ce; padding:6px}
#regContent .txtfieldSmall {width:200px; border:1px solid #d6d4ce; padding:6px}
#regContent table tr td.noBorder, #regContent table tr.noBorder, #regContent table tr.noBorder td {border-bottom:0; padding-bottom:0px}
#regContent table tr td.btmBorder {border-bottom:1px solid #d6d4ce}
#regContent table input {padding:4px 10px;}
#regContent table input[type="checkbox"] , #regContent table input[type="radio"] {margin-right:5px}
#regContent .username {width:160px;}
#regContent .addedlogins table {margin-bottom:20px; margin-left:-10px}
#regContent .addedlogins table tr th {border-bottom:0px; padding-bottom:20px; padding-right:40px; text-align:left; padding-left:10px}
#regContent .addedlogins table tr td {border-bottom:0px; padding-bottom:20px; padding-right:40px; text-align:left; padding-left:10px; font-size:.85em}
#regContent .addedlogins table tr td:first-child, #regContent .addedlogins table tr td { width:100%}
#regContent .addedlogins table tr td:last-child { width:10%}
#regContent .addedlogins table tr td a.editBtn {background:black; border-bottom:0; border:2px solid #d6d4ce; padding:5px 10px; color:#fff; font-size:65%; text-transform:uppercase}
#regContent .addedlogins table tr td a:hover.editBtn { border:2px solid #000}
#regContent .addedlogins table tr td a.deleteBtn {background:red; border-bottom:0; border:2px solid #d6d4ce; padding:5px 10px; color:#fff; font-size:65%; text-transform:uppercase}
#regContent .addedlogins table tr td a:hover.deleteBtn { border:2px solid red}

.help {float:right; padding:0px 0 0 10px; display:none}
.pageNav {float:left; width:665px; margin-top:20px;border-bottom:0px solid #d6d4ce; padding-bottom:10px}
.errorMessage { float:left; font-size:.85em; width:100%}


#regContent ul { list-style-type:none; color:#595959; font-size:160%; font-weight:bold; letter-spacing:-1px; margin-top:10px}
#regContent ul ol {color:#1367ad; font-size:65%; font-weight:normal; letter-spacing:0px; margin:15px 0 10px 25px; list-style-type:lower-alpha}
#regContent ul ol li {padding-bottom:5px}
#regContent ul ol li ol.lower-latin { list-style-type:lower-roman; font-size:100%}

/* crumb trail styles */
ul.crumbTrail {float:left; width:100%; display:block; padding:0px 0px 0px 0px; background: url('images/crumbLine.gif') left bottom repeat-x; margin-bottom:10px}
ul.crumbTrail li {display:inline; padding:5px 12px 0px 12px; font-size:80%; text-transform:uppercase; color:#aba9a6; float:left}
ul.crumbTrail li.current {color:#1367ad; background: url('images/arraDown.gif') bottom center no-repeat; padding-bottom:17px; display:inline-block}
ul.crumbTrail li.complete {color:#ee3224; background: url('images/arraUp.gif') bottom center no-repeat; padding-bottom:17px; display:inline-block}

/* suppliers homepage styles */
#regContent .callAction {float:left; border-top:#d7d4cd 1px solid; border-bottom:#d7d4cd 1px solid; width:100%; padding:20px 0; margin-top:20px}
#regContent .callAction a {font-size:230%; font-weight:bold; color:#595959; border:0; text-transform:uppercase; letter-spacing:-2px; line-height:95%; background-image: url('images/callActionBtn.gif'); background-position: 330px 0px; background-repeat:no-repeat; display:block}
#regContent .callAction a:hover {color:#ee3224; background-image: url('images/callActionBtnAlt.gif')}

.asterix {color:Red; font-size:140%; font-weight:bold}


/* HOMEPAGE VERTICLE TABS styles */

.home-title-small {font-weight:bold; font-size:300%; color:#1367ad; letter-spacing:-2px; line-height:95%; display:block; text-align:left; padding-left:270px}
.home-title-large {font-weight:bold; font-size:460%; color:#1367ad; letter-spacing:-2px; line-height:95%; display:block; text-align:left; padding-left:270px}

/* Container */
.verticalslider {margin-top:-26px}
.verticalslider h2 {color:#ee3224; font-size:1.6em; font-weight:bold; padding:0 0 20px 10px; letter-spacing:-1px}
/* Tabs */
.verticalslider_tabs {float: left;width: 238px;  border-bottom: 1px solid #d6d4ce;  border-top: 1px solid #d6d4ce}
.verticalslider_tabs, .verticalslider_tabs li {margin: 0px; padding: 0px;}
.verticalslider_tabs li {list-style-type: none;}
.verticalslider_tabs a:link, .verticalslider_tabs a:visited {display: block; width: 218px; height: 29px; padding: 14px 10px 6px 10px; font-size: 1.4em; font-weight: bold;color: #333333;  border-top: 1px solid #d6d4ce; text-decoration: none;}
.verticalslider_tabs a:hover, .verticalslider_tabs a:active {color: #ee3224;}
* {outline:none}
.verticalslider_tabs li:first-child a:link, .verticalslider_tabs li:first-child a:visited{border-top: none; height: 30px;}
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited{background: #005caa; color:#fff}
.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active{background: #005caa}
.verticalslider .arrow {background: url(images/arrow.png); width: 27px; height: 60px; position: absolute; z-index: 1000; margin-left: 238px; margin-top: -55px; }

/* Contents */

ul.verticalslider_contents  { margin-left:35px; display:block; float:left}
.verticalslider_contents li {margin: 0 0 2em 0; padding:0px; width: 600px }
.verticalslider_contents li h2 {margin: 5px 20px; padding: 0px;}
.verticalslider_contents li span { margin: 5px 0 30px 0; color: #444; font-size:1.4em; display:block }
.verticalslider_contents {float: left;width: 500px;display: inline; margin: 0px; padding: 0px;}
.verticalslider_contents li {display: none; position: absolute; list-style-type: none;}
.verticalslider_contents .activeContent{display: inline;}
.verticalslider_contents hr, hr {border-bottom:0; margin:40px 0; border-top: 1px solid #ccc; padding:0; display:block; height:0}
.verticalslider_contents li p.form {color:#005caa; padding:0; width:100%; float:left} 
.verticalslider_contents .txtfield {width:230px; border:1px solid #d6d4ce; padding:6px; display:block; float:left; margin-left:18px}
.verticalslider_contents .home-form {width:100%; display:block; float:left; margin-bottom:20px}

#endDothome {width:960px; background: url('images/endDot.gif') bottom left no-repeat; display:block; float:left; height:5px; margin-top:340px}


/* Alert Style */

ul.alert {background:#fcfbc8; border:1px solid #f3ec33; padding:10px 25px 10px 10px; display:block; position:relative}
ul.alert > span {position:absolute; right:0; top:0; width:28px; height:28px; background:#c5c49c; color:#fcfbc8; text-align:center}
ul.alert li span {float:left; padding-right:8px; color:#c5c49c}
ul.alert li {padding:5px 0px; border-bottom:1px dotted #c5c49c}


/* Button Style */

.btn {
display: inline-block;
padding: 6px 40px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.428571429;
text-align: center;
vertical-align: middle;
cursor: pointer;
border: 2px solid rgba(255, 255, 255, 0.6);
background-color:#ee3224;
color:#fff;
border-radius: 30px;
white-space: nowrap;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
font-size: 1.25em;
font-weight: bold;
}

.btn:hover, .btn:hover.btn-prev
{
    background-color:#222220;
}

.btn.btn-prev { background-color:#005caa}


.verticalslider_contents li span.btn-style, #regContent span.btn-style {
    position: relative;
    display:inline;
}

.verticalslider_contents li span.btn-style:after, #regContent span.btn-style:after {
    font-family: FontAwesome ;
    content: "\f101" ;
    color:#fff ;
    font-size: 20px ;
    position: absolute ;
    right: 15px ;
    top: 2px ;
    pointer-events: none ;
    width:20px ;
    height:20px ;
}

#regContent span.btn-style:after {
    right: 10px;
    top: 0px;
}

.verticalslider_contents li span.btn-style.prev:after, #regContent span.btn-style.prev:after {
    content: "\f100" ;
    right:auto;
    left:20px;
    }
    
    
  /* small btns Style */  
.btn.small-btn { font-size:.85em; font-weight:normal; margin-bottom: 5px; border-radius: 6px; background-color:#595959}
#regContent table input.btn.small-btn { font-size:.85em; font-weight:normal; margin-bottom: 5px; border-radius: 6px; background-color:#595959; padding: 10px 40px;}
.btn.small-btn:hover, #regContent table input.btn.small-btn:hover { background-color:#1367ad}

#regContent span.btn-style.edit:after, 
#regContent span.btn-style.password:after, 
#regContent span.btn-style.delete:after,
#regContent span.btn-style.add:after {font-size: 14px; top: -2px;}

#regContent span.btn-style.edit:after {content: "\f044" ;}
#regContent span.btn-style.password:after {content: "\f007" ;}
#regContent span.btn-style.delete:after {content: "\f014" ;}
#regContent span.btn-style.add:after {content: "\f055" ;}


#regContent table input.btn.large-input {padding: 6px 40px; }




/* Helper Style */

.group:after {
  content: "";
  display: table;
  clear: both;
}


   
